PROBE::NFS.AOP.W(3stap)

NAME
probe::nfs.aop.writepages - NFS client writing several dirty pages to the NFS server

SYNOPSIS

nfs.aop.writepages

VALUES

wsize
    write size

dev
    device identifier

for_reclaim
    a flag of writeback_control, indicates if it's invoked from the page allocator

wpages
    write size (in pages)

ino
    inode number

nr_to_write
    number of pages attempted to be written in this execution

for_kupdate
    a flag of writeback_control, indicates if it's a kupdate writeback

size
    number of pages attempted to be written in this execution

DESCRIPTION

The priority of wb is decided by the flags for_reclaim and for_kupdate.

SEE ALSO
tapset::nfs(3stap)